Returns the list of committees associated with a specified bill.

GET /bill/:congress/:billType/:billNumber/committees

Example Request

/v3/bill/117/hr/3076/committees
::

{
    'committees': [
        {
            'activities': [
                {
                    'date': '2021-07-21T19:51:51Z',
                    'name': 'Reported by'
                },
                {
                    'date': '2021-07-16T13:49:15Z',
                    'name': 'Reported by'
                },
                {
                    'date': '2021-05-13T18:36:37Z',
                    'name': 'Markup by'
                },
                {
                    'date': '2021-05-11T18:05:40Z',
                    'name': 'Referred to'
                }
            ],
            'chamber': 'House',
            'name': 'Oversight and Reform Committee',
            'systemCode': 'hsgo00',
            'type': 'Standing',
            'url': 'https://api.congress.gov/v3/committee/house/hsgo00?format=json'
        }
    ]
}
Language
Credentials
Query
Response
Click Try It! to start a request and see the response here!